LP11A - Bug #467

goooooooooooooooDODODd
06/18/2024 08:32 PM - mike

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: aoo % Done: 100%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP11A 00:

CPU: RKB3399Pro oooo: -

00: APPIT: -
go/oooooon: gooo:

poooooo: gooo:

go/oooooon: poooo:

gooo: - EMMCO D :

Description
1.00000000pcBO00C0000.3mmI000.100000
2.000000C0000CO0DDCOD
goooooooooooo

History

#1-08/14/2024 11:23 AM - (00
- % Done changed from 0 to 100

00000000oDoDo000000.3mm-0.5mm

#2 - 11/07/2024 02:07 PM - mike

04/20/2025 12



- Status changed from New to Closed

Files
clipboard-202406182020-rybac.png 134 KB 06/18/2024 mike
clipboard-202406182031-tdbxo.png 321 KB 06/18/2024 mike
